## matchbox-desktop 2.0

=== debian/changelog ===
matchbox-desktop (2.0-6) unstable; urgency=medium

  * Move to debhelper compat level 11.
  * Update standards version.
  * Add patch updating configure.ac to fix build with current tools.

 -- Moray Allan <moray@debian.org>  Sun, 28 Oct 2018 12:33:14 +0000

matchbox-desktop (2.0-5) unstable; urgency=low

  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 14:27:10 +0000

matchbox-desktop (2.0-4) unstable; urgency=low

  * Restore patch for Makefile.am and Makefile.in.

 -- Moray Allan <moray@debian.org>  Sat, 24 Mar 2012 21:29:46 +0000

matchbox-desktop (2.0-3) unstable; urgency=low

  * Move from cdbs to dh 9.

 -- Moray Allan <moray@debian.org>  Wed, 21 Mar 2012 20:24:02 +0000

matchbox-desktop (2.0-2) unstable; urgency=low

  * Add -lX11 to LDADD.  Closes: #555587.

 -- Moray Allan <moray@debian.org>  Sat, 07 May 2011 20:45:30 +0100

matchbox-desktop (2.0-1) unstable; urgency=low

  * New upstream release.
  * Remove old /etc/matchbox-desktop/mbdesktop_modules if no local changes.
  * Update copyright information.
  * Update watch file URL.
  * Update man page, removing information specific to older versions.

 -- Moray Allan <moray@debian.org>  Sun, 09 Mar 2008 20:07:41 +0100

matchbox-desktop (0.9.1-4) unstable; urgency=low

  * Build against newer libmatchbox without libXft.la reference.
  * Fix error in man page.

 -- Moray Allan <moray@debian.org>  Sun, 19 Feb 2006 18:43:34 +0000

matchbox-desktop (0.9.1-3) unstable; urgency=low

  * Tighten libmatchbox dependency, since the newer version should give this
    package fewer direct dependencies.

 -- Moray Allan <moray@debian.org>  Sun, 15 Jan 2006 12:15:29 +0000

matchbox-desktop (0.9.1-2) unstable; urgency=low

  * Update copyright file.

 -- Moray Allan <moray@debian.org>  Sun,  1 May 2005 18:20:39 +0100

matchbox-desktop (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Mon, 28 Mar 2005 19:53:50 +0100

matchbox-desktop (0.9-2) unstable; urgency=low

  * Update watch file.
  * Tighten libmatchbox-dev build-depends.

 -- Moray Allan <moray@debian.org>  Mon, 10 Jan 2005 02:47:57 +0000

matchbox-desktop (0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Fri,  7 Jan 2005 16:30:03 +0000

matchbox-desktop (0.8-2) unstable; urgency=low

  * Install modules in /usr/lib, not /usr/share.
  * Install default list of modules to load in /etc/matchbox-desktop so that
    the administrator can configure it per-machine.

 -- Moray Allan <moray@debian.org>  Tue, 20 Jul 2004 02:52:16 +0100

matchbox-desktop (0.8-1) unstable; urgency=low

  * Split out from monolithic matchbox package.
  * New maintainer for Matchbox packages.

 -- Moray Allan <moray@debian.org>  Fri, 16 Jul 2004 02:19:00 +0100
