=== debian/control ===
Source: matchbox-desktop
Section: embedded
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Build-Depends: debhelper (>= 11~), pkg-config, libstartup-notification0-dev, libmatchbox-dev (>= 1.7-4), libgtk2.0-dev
Standards-Version: 4.2.1

Package: matchbox-desktop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, matchbox-common
Replaces: matchbox (<< 1:0.8.2)
Description: desktop application launcher for resource-limited systems
 matchbox-desktop uses the desktop background to provide an application
 launcher. It reads the standard desktop entry specification files also used
 by GNOME and KDE to discover the applications available on the system.
 .
 matchbox-desktop allows modules to be loaded for additional functionality.
 This package includes modules for a task switcher and simple file browser.
 .
 Matchbox is a base environment for the X Window System running on non-desktop
 embedded platforms such as handhelds, set-top boxes, kiosks and anything else
 for which screen space, input mechanisms or system resources are limited.
