=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_reconf:
	dh_autoreconf -- --verbose --force --install

override_dh_auto_configure:
	ls -l config*
	./configure --prefix=/usr --enable-startup-notification --sysconfdir=/etc

override_dh_install:
	dh_install --list-missing
