## matchbox-desktop 2.2+git20200512

=== debian/changelog ===
matchbox-desktop (2.2+git20200512-3) unstable; urgency=medium

  * Update Build-Depends.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 12 Mar 2025 12:28:06 +0000

matchbox-desktop (2.2+git20200512-2) unstable; urgency=medium

  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure. (Closes: #968762)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 21 Aug 2020 06:59:10 +0200

matchbox-desktop (2.2+git20200512-1) unstable; urgency=medium

  * New upstream release from Yocto Project git.
  * Update watch file.
  * Enable bindnow and fortify hardening options.

 -- Moray Allan <moray@debian.org>  Mon, 15 Jun 2020 16:49:49 +0100
