=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: embedded
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
-Build-Depends: debhelper (>= 11~), pkg-config, libstartup-notification0-dev, libmatchbox-dev (>= 1.7-4), libgtk2.0-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper, debhelper-compat (= 13), pkg-config, libstartup-notification0-dev, libmatchbox-dev (>= 1.7-4), libgtk-3-dev
+Standards-Version: 4.6.2
 
 Package: matchbox-desktop
 Architecture: any
