=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+fortify

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-startup-notification
